### Enumeration

# Clutter InputPanelState

since: 14

#### Declaration

    enum Clutter.InputPanelState

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_INPUT_PANEL_STATE_OFF`
  No description available.
  - Value: `0`
  - Nickname: `off`
  - Available since: 14
`CLUTTER_INPUT_PANEL_STATE_ON`
  No description available.
  - Value: `1`
  - Nickname: `on`
  - Available since: 14
`CLUTTER_INPUT_PANEL_STATE_TOGGLE`
  No description available.
  - Value: `2`
  - Nickname: `toggle`
  - Available since: 14